<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <设置>
    <开奖位置>
      <万位>True</万位>
      <千位>True</千位>
      <百位>True</百位>
      <十位>True</十位>
      <个位>True</个位>
    </开奖位置>
    <号码计重>True</号码计重>
    <额外显示>0</额外显示>
    <增减期数>10</增减期数>
    <查询期数>100</查询期数>
    <扩展统计>True</扩展统计>
    <步减期数>10</步减期数>
    <区间模式>False</区间模式>
    <步减零期>True</步减零期>
    <快捷键>
      <增减期数>False</增减期数>
    </快捷键>
  </设置>
  <推荐>
    <N_0>
      <推荐位置>1-5</推荐位置>
    </N_0>
    <N_1>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>10</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_1>
    <N_2>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>20</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_2>
    <N_3>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>30</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_3>
    <N_4>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>40</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_4>
    <N_5>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>50</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_5>
    <N_6>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>60</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_6>
    <N_7>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>70</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_7>
    <N_8>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>80</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_8>
    <N_9>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>90</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_9>
    <N_10>
      <开启推荐>True</开启推荐>
      <开始序号>1</开始序号>
      <结束序号>100</结束序号>
      <推荐位置>1-5</推荐位置>
    </N_10>
  </推荐>
</配置>